Subject: Alternative markets and community s
From: [email-masked] (American Friends Service Committee)
Date: 28 Jul 1994 20:42:17 -0000
Newsgroups: alt.sustainable.agriculture

/* Written 11:52 AM  Jul 28, 1994 by afscid in igc:dev.rural */
/* ---------- "Alternative markets and community s" ---------- */
1>me is Cynthia Eyakuze, and I am interning with the American Friends Service Committee in Philadelphia.  As part of my internship, I am doing some research into alternative marketing and community stores in Latin America.  I am interested in any information about models that have been tried out, or research that has been done on the subject.  I would also like to find out about training materials (in English and Spanish) regarding setting up community stores. I would appreciate any ideas or suggestions, as well as information.
Thank you
Sincerely, Cynthia Eyakuze
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\CpalZapfDingbats_Scale\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\